Subject: Re: Outstanding Patches Ping

From: Jon Loeliger <[email-masked]>
Date: Fri, 18 Aug 2006 09:21:16 -0500

So, like, the other day Paul Mackerras mumbled:
> 
> The "Allow MPC8641 HPCN to build with CONFIG_PCI disabled too" patch
> depends on your "Rewrite the PPC 86xx IRQ handling to use Flat Device
> Tree" which isn't in the queue for 2.6.18, and doesn't apply for
> 2.6.18 since it depends on the constifying of get_property.

Argh!  That IRQ rewrite patch is the critical patch to get into 2.6.18
as it is currently totally broken without it, and works with it!
Any chance?  I mean, it was working in the early -rc versions of .18
before Ben changed the IRQ world.  This is just cleanup effort to
have it continue to work in in .18.

jdl